ifxus_open_slob
ifxus_seek_slob
Informix Functions
PHP Manual

# ifxus_read_slob

Reads nbytes of the slob object

### Description

string ifxus_read_slob ( int `$bid` , int `$nbytes` )

Reads `nbytes` of the slob object.

### Parameters

`bid`

  An existing slob id.

`nbytes`

  The number of bytes to read.

### Return Values

Returns the slob contents as a string, or `FALSE` on errors.

### See Also

- ifxus_write_slob